body {
	margin: 50px 0 50px 0;
	padding: 0;
	background-color:#993300;
	font-family: verdana,helvetica,arial,sans-serif;
	font-size:11px;
}

table {
	margin: 0 auto 0 auto;
	padding: 0;
	width:350px;
	background-color:#cc6600;
	border: solid 1px #000;
}

caption {
	margin: 0 auto 0 auto;
	padding: 5px;
	width:350px;
	text-align:left;
	font-weight: bold;
	font-size: 12px;
	color:#cccccc;
	background-color:#660000;
	border: solid #000;
	border-width: 1px 1px 0 1px;
}

th {
	text-align:left;
	padding: 2px;
}

td {
	text-align:left;
	padding: 2px;
}
